(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.3' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     77922,       2237]
NotebookOptionsPosition[     75555,       2187]
NotebookOutlinePosition[     75927,       2203]
CellTagsIndexPosition[     75884,       2200]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"pdConv", "[", "f_", "]"}], ":=", 
   RowBox[{"TraditionalForm", "[", "\[IndentingNewLine]", 
    RowBox[{"f", "/.", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"Derivative", "[", "inds__", "]"}], "[", "g_", "]"}], "[", 
       "vars__", "]"}], "\[RuleDelayed]", 
      RowBox[{"Apply", "[", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{"Defer", "[", 
          RowBox[{"D", "[", 
           RowBox[{
            RowBox[{"g", "[", "vars", "]"}], ",", "##"}], "]"}], "]"}], "&"}],
         ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Transpose", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", "vars", "}"}], ",", 
            RowBox[{"{", "inds", "}"}]}], "}"}], "]"}], "/.", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            RowBox[{"{", 
             RowBox[{"var_", ",", "0"}], "}"}], "\[RuleDelayed]", 
            RowBox[{"Sequence", "[", "]"}]}], ",", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"var_", ",", "1"}], "}"}], ":>", 
            RowBox[{"{", "var", "}"}]}]}], "\[IndentingNewLine]", "}"}]}]}], 
       "\[IndentingNewLine]", "]"}]}]}], "\[IndentingNewLine]", "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{3.7673511093274746`*^9},
 CellLabel->"In[1]:=",ExpressionUUID->"ff663ac4-3170-4825-b8c7-c59e92b5f2cd"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"v", "[", 
     RowBox[{"x1_", ",", "x2_", ",", "x3_"}], "]"}], "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       SubscriptBox["v", "1"], "[", 
       RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], "]"}], ",", 
      RowBox[{
       SubscriptBox["v", "2"], "[", 
       RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], "]"}], ",", 
      RowBox[{
       SubscriptBox["v", "3"], "[", 
       RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], "]"}]}], "}"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"D", "[", 
    RowBox[{
     RowBox[{"\[Rho]", "[", 
      RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], "]"}], ",", "t"}], 
    "]"}], "+", " ", 
   RowBox[{"Div", " ", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"\[Rho]", "[", 
       RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], "]"}], 
      RowBox[{"v", "[", 
       RowBox[{"x1", ",", "x2", ",", "x3"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x1", ",", "x2", ",", "x3"}], "}"}], ",", "\"\<Cartesian\>\""}],
     "]"}]}], "//", "pdConv"}]}], "Input",
 CellChangeTimes->{{3.7691652518254843`*^9, 3.7691653003458395`*^9}, {
   3.769165381987299*^9, 3.769165634141802*^9}, {3.7691656788518696`*^9, 
   3.769165716363558*^9}, 3.769165923241536*^9, {3.7691660000697703`*^9, 
   3.7691660157668858`*^9}, 3.769166057405261*^9, {3.7691661557950425`*^9, 
   3.7691661568952627`*^9}, {3.7691714708216496`*^9, 3.769171611033373*^9}, {
   3.7691728222570887`*^9, 3.7691728246667523`*^9}},
 CellLabel->"In[2]:=",ExpressionUUID->"0037faed-de19-4aba-bf14-9ccd636172e1"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    RowBox[{"\[Rho]", "(", 
     RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], ")"}], " ", 
    FractionBox[
     RowBox[{"\[PartialD]", 
      RowBox[{
       SubscriptBox["v", "1"], "(", 
       RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], ")"}]}], 
     RowBox[{"\[PartialD]", "x1"}],
     MultilineFunction->None]}], "+", 
   RowBox[{
    RowBox[{"\[Rho]", "(", 
     RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], ")"}], " ", 
    FractionBox[
     RowBox[{"\[PartialD]", 
      RowBox[{
       SubscriptBox["v", "2"], "(", 
       RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], ")"}]}], 
     RowBox[{"\[PartialD]", "x2"}],
     MultilineFunction->None]}], "+", 
   RowBox[{
    RowBox[{"\[Rho]", "(", 
     RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], ")"}], " ", 
    FractionBox[
     RowBox[{"\[PartialD]", 
      RowBox[{
       SubscriptBox["v", "3"], "(", 
       RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], ")"}]}], 
     RowBox[{"\[PartialD]", "x3"}],
     MultilineFunction->None]}], "+", 
   RowBox[{
    RowBox[{
     SubscriptBox["v", "1"], "(", 
     RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], ")"}], " ", 
    FractionBox[
     RowBox[{"\[PartialD]", 
      RowBox[{"\[Rho]", "(", 
       RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], ")"}]}], 
     RowBox[{"\[PartialD]", "x1"}],
     MultilineFunction->None]}], "+", 
   RowBox[{
    RowBox[{
     SubscriptBox["v", "2"], "(", 
     RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], ")"}], " ", 
    FractionBox[
     RowBox[{"\[PartialD]", 
      RowBox[{"\[Rho]", "(", 
       RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], ")"}]}], 
     RowBox[{"\[PartialD]", "x2"}],
     MultilineFunction->None]}], "+", 
   RowBox[{
    RowBox[{
     SubscriptBox["v", "3"], "(", 
     RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], ")"}], " ", 
    FractionBox[
     RowBox[{"\[PartialD]", 
      RowBox[{"\[Rho]", "(", 
       RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], ")"}]}], 
     RowBox[{"\[PartialD]", "x3"}],
     MultilineFunction->None]}], "+", 
   FractionBox[
    RowBox[{"\[PartialD]", 
     RowBox[{"\[Rho]", "(", 
      RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], ")"}]}], 
    RowBox[{"\[PartialD]", "t"}],
    MultilineFunction->None]}], TraditionalForm]], "Output",
 CellChangeTimes->{{3.7691716032718897`*^9, 3.7691716130800633`*^9}, 
   3.7910763073484287`*^9},
 CellLabel->
  "Out[3]//TraditionalForm=",ExpressionUUID->"62a01b56-2a55-4aab-86d6-\
ddb402c53801"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"D", "[", 
    RowBox[{
     RowBox[{"\[Rho]", "[", 
      RowBox[{"r", ",", "\[Theta]", ",", "z", ",", "t"}], "]"}], ",", "t"}], 
    "]"}], "+", " ", 
   RowBox[{"Div", " ", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"\[Rho]", "[", 
       RowBox[{"r", ",", "\[Theta]", ",", "z", ",", "t"}], "]"}], 
      RowBox[{"v", "[", 
       RowBox[{"r", ",", "\[Theta]", ",", "z"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"r", ",", "\[Theta]", ",", "z"}], "}"}], ",", 
     "\"\<Cylindrical\>\""}], "]"}]}], "//", "pdConv"}]], "Input",
 CellChangeTimes->{
  3.76916608522215*^9, 3.7691661301750183`*^9, {3.7691664001805687`*^9, 
   3.769166404471427*^9}},
 CellLabel->"In[5]:=",ExpressionUUID->"2237ec71-5a39-4a93-8f77-79730ca4b89d"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    RowBox[{"\[Rho]", "(", 
     RowBox[{"r", ",", "\[Theta]", ",", "z", ",", "t"}], ")"}], " ", 
    FractionBox[
     RowBox[{"\[PartialD]", 
      RowBox[{
       SubscriptBox["v", "1"], "(", 
       RowBox[{"r", ",", "\[Theta]", ",", "z", ",", "t"}], ")"}]}], 
     RowBox[{"\[PartialD]", "r"}],
     MultilineFunction->None]}], "+", 
   RowBox[{
    RowBox[{"\[Rho]", "(", 
     RowBox[{"r", ",", "\[Theta]", ",", "z", ",", "t"}], ")"}], " ", 
    FractionBox[
     RowBox[{"\[PartialD]", 
      RowBox[{
       SubscriptBox["v", "3"], "(", 
       RowBox[{"r", ",", "\[Theta]", ",", "z", ",", "t"}], ")"}]}], 
     RowBox[{"\[PartialD]", "z"}],
     MultilineFunction->None]}], "+", 
   RowBox[{
    RowBox[{
     SubscriptBox["v", "1"], "(", 
     RowBox[{"r", ",", "\[Theta]", ",", "z", ",", "t"}], ")"}], " ", 
    FractionBox[
     RowBox[{"\[PartialD]", 
      RowBox[{"\[Rho]", "(", 
       RowBox[{"r", ",", "\[Theta]", ",", "z", ",", "t"}], ")"}]}], 
     RowBox[{"\[PartialD]", "r"}],
     MultilineFunction->None]}], "+", 
   FractionBox[
    RowBox[{
     RowBox[{
      RowBox[{
       SubscriptBox["v", "1"], "(", 
       RowBox[{"r", ",", "\[Theta]", ",", "z", ",", "t"}], ")"}], " ", 
      RowBox[{"\[Rho]", "(", 
       RowBox[{"r", ",", "\[Theta]", ",", "z", ",", "t"}], ")"}]}], "+", 
     RowBox[{
      RowBox[{"\[Rho]", "(", 
       RowBox[{"r", ",", "\[Theta]", ",", "z", ",", "t"}], ")"}], " ", 
      FractionBox[
       RowBox[{"\[PartialD]", 
        RowBox[{
         SubscriptBox["v", "2"], "(", 
         RowBox[{"r", ",", "\[Theta]", ",", "z", ",", "t"}], ")"}]}], 
       RowBox[{"\[PartialD]", "\[Theta]"}],
       MultilineFunction->None]}], "+", 
     RowBox[{
      RowBox[{
       SubscriptBox["v", "2"], "(", 
       RowBox[{"r", ",", "\[Theta]", ",", "z", ",", "t"}], ")"}], " ", 
      FractionBox[
       RowBox[{"\[PartialD]", 
        RowBox[{"\[Rho]", "(", 
         RowBox[{"r", ",", "\[Theta]", ",", "z", ",", "t"}], ")"}]}], 
       RowBox[{"\[PartialD]", "\[Theta]"}],
       MultilineFunction->None]}]}], "r"], "+", 
   RowBox[{
    RowBox[{
     SubscriptBox["v", "3"], "(", 
     RowBox[{"r", ",", "\[Theta]", ",", "z", ",", "t"}], ")"}], " ", 
    FractionBox[
     RowBox[{"\[PartialD]", 
      RowBox[{"\[Rho]", "(", 
       RowBox[{"r", ",", "\[Theta]", ",", "z", ",", "t"}], ")"}]}], 
     RowBox[{"\[PartialD]", "z"}],
     MultilineFunction->None]}], "+", 
   FractionBox[
    RowBox[{"\[PartialD]", 
     RowBox[{"\[Rho]", "(", 
      RowBox[{"r", ",", "\[Theta]", ",", "z", ",", "t"}], ")"}]}], 
    RowBox[{"\[PartialD]", "t"}],
    MultilineFunction->None]}], TraditionalForm]], "Output",
 CellChangeTimes->{3.7910763354193506`*^9},
 CellLabel->
  "Out[5]//TraditionalForm=",ExpressionUUID->"1953a571-9176-4cdd-88a3-\
048b8293d3be"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    RowBox[{"\[Rho]", "(", 
     RowBox[{"r", ",", "\[Theta]", ",", "z", ",", "t"}], ")"}], " ", 
    FractionBox[
     RowBox[{"\[PartialD]", 
      RowBox[{
       SubscriptBox["v", "1"], "(", 
       RowBox[{"r", ",", "\[Theta]", ",", "z", ",", "t"}], ")"}]}], 
     RowBox[{"\[PartialD]", "r"}],
     MultilineFunction->None]}], "+", 
   RowBox[{
    RowBox[{"\[Rho]", "(", 
     RowBox[{"r", ",", "\[Theta]", ",", "z", ",", "t"}], ")"}], " ", 
    FractionBox[
     RowBox[{"\[PartialD]", 
      RowBox[{
       SubscriptBox["v", "3"], "(", 
       RowBox[{"r", ",", "\[Theta]", ",", "z", ",", "t"}], ")"}]}], 
     RowBox[{"\[PartialD]", "z"}],
     MultilineFunction->None]}], "+", 
   RowBox[{
    RowBox[{
     SubscriptBox["v", "1"], "(", 
     RowBox[{"r", ",", "\[Theta]", ",", "z", ",", "t"}], ")"}], " ", 
    FractionBox[
     RowBox[{"\[PartialD]", 
      RowBox[{"\[Rho]", "(", 
       RowBox[{"r", ",", "\[Theta]", ",", "z", ",", "t"}], ")"}]}], 
     RowBox[{"\[PartialD]", "r"}],
     MultilineFunction->None]}], "+", 
   FractionBox[
    RowBox[{
     RowBox[{
      RowBox[{
       SubscriptBox["v", "1"], "(", 
       RowBox[{"r", ",", "\[Theta]", ",", "z", ",", "t"}], ")"}], " ", 
      RowBox[{"\[Rho]", "(", 
       RowBox[{"r", ",", "\[Theta]", ",", "z", ",", "t"}], ")"}]}], "+", 
     RowBox[{
      RowBox[{"\[Rho]", "(", 
       RowBox[{"r", ",", "\[Theta]", ",", "z", ",", "t"}], ")"}], " ", 
      FractionBox[
       RowBox[{"\[PartialD]", 
        RowBox[{
         SubscriptBox["v", "2"], "(", 
         RowBox[{"r", ",", "\[Theta]", ",", "z", ",", "t"}], ")"}]}], 
       RowBox[{"\[PartialD]", "\[Theta]"}],
       MultilineFunction->None]}], "+", 
     RowBox[{
      RowBox[{
       SubscriptBox["v", "2"], "(", 
       RowBox[{"r", ",", "\[Theta]", ",", "z", ",", "t"}], ")"}], " ", 
      FractionBox[
       RowBox[{"\[PartialD]", 
        RowBox[{"\[Rho]", "(", 
         RowBox[{"r", ",", "\[Theta]", ",", "z", ",", "t"}], ")"}]}], 
       RowBox[{"\[PartialD]", "\[Theta]"}],
       MultilineFunction->None]}]}], "r"], "+", 
   RowBox[{
    RowBox[{
     SubscriptBox["v", "3"], "(", 
     RowBox[{"r", ",", "\[Theta]", ",", "z", ",", "t"}], ")"}], " ", 
    FractionBox[
     RowBox[{"\[PartialD]", 
      RowBox[{"\[Rho]", "(", 
       RowBox[{"r", ",", "\[Theta]", ",", "z", ",", "t"}], ")"}]}], 
     RowBox[{"\[PartialD]", "z"}],
     MultilineFunction->None]}], "+", 
   FractionBox[
    RowBox[{"\[PartialD]", 
     RowBox[{"\[Rho]", "(", 
      RowBox[{"r", ",", "\[Theta]", ",", "z", ",", "t"}], ")"}]}], 
    RowBox[{"\[PartialD]", "t"}],
    MultilineFunction->None]}], TraditionalForm]], "Input",
 CellChangeTimes->{3.7910763110604997`*^9},
 CellLabel->"In[4]:=",ExpressionUUID->"4ee00368-1baf-4727-8bc6-f5d1522e0da9"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox["\[Rho]", 
    TagBox[
     RowBox[{"(", 
      RowBox[{"0", ",", "0", ",", "0", ",", "1"}], ")"}],
     Derivative],
    MultilineFunction->None], "[", 
   RowBox[{"r", ",", "\[Theta]", ",", "z", ",", "t"}], "]"}], "+", 
  RowBox[{
   RowBox[{
    SubscriptBox["v", "3"], "[", 
    RowBox[{"r", ",", "\[Theta]", ",", "z", ",", "t"}], "]"}], " ", 
   RowBox[{
    SuperscriptBox["\[Rho]", 
     TagBox[
      RowBox[{"(", 
       RowBox[{"0", ",", "0", ",", "1", ",", "0"}], ")"}],
      Derivative],
     MultilineFunction->None], "[", 
    RowBox[{"r", ",", "\[Theta]", ",", "z", ",", "t"}], "]"}]}], "+", 
  RowBox[{
   RowBox[{"\[Rho]", "[", 
    RowBox[{"r", ",", "\[Theta]", ",", "z", ",", "t"}], "]"}], " ", 
   RowBox[{
    SuperscriptBox[
     SubscriptBox["v", "3"], 
     TagBox[
      RowBox[{"(", 
       RowBox[{"0", ",", "0", ",", "1", ",", "0"}], ")"}],
      Derivative],
     MultilineFunction->None], "[", 
    RowBox[{"r", ",", "\[Theta]", ",", "z", ",", "t"}], "]"}]}], "+", 
  FractionBox[
   RowBox[{
    RowBox[{
     RowBox[{"\[Rho]", "[", 
      RowBox[{"r", ",", "\[Theta]", ",", "z", ",", "t"}], "]"}], " ", 
     RowBox[{
      SubscriptBox["v", "1"], "[", 
      RowBox[{"r", ",", "\[Theta]", ",", "z", ",", "t"}], "]"}]}], "+", 
    RowBox[{
     RowBox[{
      SubscriptBox["v", "2"], "[", 
      RowBox[{"r", ",", "\[Theta]", ",", "z", ",", "t"}], "]"}], " ", 
     RowBox[{
      SuperscriptBox["\[Rho]", 
       TagBox[
        RowBox[{"(", 
         RowBox[{"0", ",", "1", ",", "0", ",", "0"}], ")"}],
        Derivative],
       MultilineFunction->None], "[", 
      RowBox[{"r", ",", "\[Theta]", ",", "z", ",", "t"}], "]"}]}], "+", 
    RowBox[{
     RowBox[{"\[Rho]", "[", 
      RowBox[{"r", ",", "\[Theta]", ",", "z", ",", "t"}], "]"}], " ", 
     RowBox[{
      SuperscriptBox[
       SubscriptBox["v", "2"], 
       TagBox[
        RowBox[{"(", 
         RowBox[{"0", ",", "1", ",", "0", ",", "0"}], ")"}],
        Derivative],
       MultilineFunction->None], "[", 
      RowBox[{"r", ",", "\[Theta]", ",", "z", ",", "t"}], "]"}]}]}], "r"], 
  "+", 
  RowBox[{
   RowBox[{
    SubscriptBox["v", "1"], "[", 
    RowBox[{"r", ",", "\[Theta]", ",", "z", ",", "t"}], "]"}], " ", 
   RowBox[{
    SuperscriptBox["\[Rho]", 
     TagBox[
      RowBox[{"(", 
       RowBox[{"1", ",", "0", ",", "0", ",", "0"}], ")"}],
      Derivative],
     MultilineFunction->None], "[", 
    RowBox[{"r", ",", "\[Theta]", ",", "z", ",", "t"}], "]"}]}], "+", 
  RowBox[{
   RowBox[{"\[Rho]", "[", 
    RowBox[{"r", ",", "\[Theta]", ",", "z", ",", "t"}], "]"}], " ", 
   RowBox[{
    SuperscriptBox[
     SubscriptBox["v", "1"], 
     TagBox[
      RowBox[{"(", 
       RowBox[{"1", ",", "0", ",", "0", ",", "0"}], ")"}],
      Derivative],
     MultilineFunction->None], "[", 
    RowBox[{"r", ",", "\[Theta]", ",", "z", ",", "t"}], "]"}]}]}]], "Output",
 CellChangeTimes->{3.7910763180527973`*^9},
 CellLabel->"Out[4]=",ExpressionUUID->"fc724174-05d5-4840-9733-dcfe13190664"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"D", "[", 
    RowBox[{
     RowBox[{"\[Rho]", "[", 
      RowBox[{"R", ",", "\[Theta]", ",", "\[Phi]", ",", "t"}], "]"}], ",", 
     "t"}], "]"}], "+", " ", 
   RowBox[{"Div", " ", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"\[Rho]", "[", 
       RowBox[{"R", ",", "\[Theta]", ",", "\[Phi]", ",", "t"}], "]"}], 
      RowBox[{"v", "[", 
       RowBox[{"r", ",", "\[Theta]", ",", "z"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"r", ",", "\[Theta]", ",", "z"}], "}"}], ",", 
     "\"\<Cylindrical\>\""}], "]"}]}], "//", "pdConv"}]], "Input",
 CellChangeTimes->{{3.769168790497215*^9, 3.769168851241001*^9}},
 CellLabel->"In[6]:=",ExpressionUUID->"3a572d1d-05b1-469b-8de4-0642a7841464"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    RowBox[{"\[Rho]", "(", 
     RowBox[{"R", ",", "\[Theta]", ",", "\[Phi]", ",", "t"}], ")"}], " ", 
    FractionBox[
     RowBox[{"\[PartialD]", 
      RowBox[{
       SubscriptBox["v", "1"], "(", 
       RowBox[{"r", ",", "\[Theta]", ",", "z", ",", "t"}], ")"}]}], 
     RowBox[{"\[PartialD]", "r"}],
     MultilineFunction->None]}], "+", 
   RowBox[{
    RowBox[{"\[Rho]", "(", 
     RowBox[{"R", ",", "\[Theta]", ",", "\[Phi]", ",", "t"}], ")"}], " ", 
    FractionBox[
     RowBox[{"\[PartialD]", 
      RowBox[{
       SubscriptBox["v", "3"], "(", 
       RowBox[{"r", ",", "\[Theta]", ",", "z", ",", "t"}], ")"}]}], 
     RowBox[{"\[PartialD]", "z"}],
     MultilineFunction->None]}], "+", 
   FractionBox[
    RowBox[{
     RowBox[{
      RowBox[{
       SubscriptBox["v", "1"], "(", 
       RowBox[{"r", ",", "\[Theta]", ",", "z", ",", "t"}], ")"}], " ", 
      RowBox[{"\[Rho]", "(", 
       RowBox[{"R", ",", "\[Theta]", ",", "\[Phi]", ",", "t"}], ")"}]}], "+", 
     RowBox[{
      RowBox[{"\[Rho]", "(", 
       RowBox[{"R", ",", "\[Theta]", ",", "\[Phi]", ",", "t"}], ")"}], " ", 
      FractionBox[
       RowBox[{"\[PartialD]", 
        RowBox[{
         SubscriptBox["v", "2"], "(", 
         RowBox[{"r", ",", "\[Theta]", ",", "z", ",", "t"}], ")"}]}], 
       RowBox[{"\[PartialD]", "\[Theta]"}],
       MultilineFunction->None]}], "+", 
     RowBox[{
      RowBox[{
       SubscriptBox["v", "2"], "(", 
       RowBox[{"r", ",", "\[Theta]", ",", "z", ",", "t"}], ")"}], " ", 
      FractionBox[
       RowBox[{"\[PartialD]", 
        RowBox[{"\[Rho]", "(", 
         RowBox[{"R", ",", "\[Theta]", ",", "\[Phi]", ",", "t"}], ")"}]}], 
       RowBox[{"\[PartialD]", "\[Theta]"}],
       MultilineFunction->None]}]}], "r"], "+", 
   FractionBox[
    RowBox[{"\[PartialD]", 
     RowBox[{"\[Rho]", "(", 
      RowBox[{"R", ",", "\[Theta]", ",", "\[Phi]", ",", "t"}], ")"}]}], 
    RowBox[{"\[PartialD]", "t"}],
    MultilineFunction->None]}], TraditionalForm]], "Output",
 CellChangeTimes->{3.7691698142950907`*^9, 3.7910763475389633`*^9},
 CellLabel->
  "Out[6]//TraditionalForm=",ExpressionUUID->"2c7a9499-210d-4c35-b8ad-\
531764778310"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"u", "[", 
   RowBox[{"r_", ",", "\[Theta]_", ",", "z_"}], "]"}], "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     SubscriptBox["u", "1"], "[", 
     RowBox[{"r", ",", "\[Theta]", ",", "z"}], "]"}], ",", 
    RowBox[{
     SubscriptBox["u", 
      RowBox[{"2", " "}]], "[", 
     RowBox[{"r", ",", "\[Theta]", ",", "z"}], "]"}], ",", " ", 
    RowBox[{
     SubscriptBox["u", 
      RowBox[{"3", " "}]], "[", 
     RowBox[{"r", ",", "\[Theta]", ",", "z"}], "]"}]}], "}"}]}]], "Input",
 CellChangeTimes->{{3.791076379938283*^9, 3.791076540446026*^9}},
 CellLabel->"In[7]:=",ExpressionUUID->"3620b016-8102-495a-bfe4-b5648c6b9859"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    SubscriptBox["u", "1"], "[", 
    RowBox[{"r", ",", "\[Theta]", ",", "z"}], "]"}], ",", 
   RowBox[{
    SubscriptBox["u", "2"], "[", 
    RowBox[{"r", ",", "\[Theta]", ",", "z"}], "]"}], ",", 
   RowBox[{
    SubscriptBox["u", "3"], "[", 
    RowBox[{"r", ",", "\[Theta]", ",", "z"}], "]"}]}], "}"}]], "Output",
 CellChangeTimes->{3.7910765452950315`*^9},
 CellLabel->"Out[7]=",ExpressionUUID->"dc1c20c5-e91f-4909-aff1-3a0a2192d1c5"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Grad", "[", 
    RowBox[{
     RowBox[{"u", "[", 
      RowBox[{"r", ",", "\[Theta]", ",", "z"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"r", ",", "\[Theta]", ",", "z"}], "}"}], ",", 
     "\"\<Cylindrical\>\""}], "]"}], "+", 
   RowBox[{"Transpose", "[", 
    RowBox[{"Grad", "[", 
     RowBox[{
      RowBox[{"u", "[", 
       RowBox[{"r", ",", "\[Theta]", ",", "z"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"r", ",", "\[Theta]", ",", "z"}], "}"}], ",", 
      "\"\<Cylindrical\>\""}], "]"}], "]"}], "+", 
   RowBox[{
    RowBox[{"Transpose", "[", 
     RowBox[{"Grad", "[", 
      RowBox[{
       RowBox[{"u", "[", 
        RowBox[{"r", ",", "\[Theta]", ",", "z"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"r", ",", "\[Theta]", ",", "z"}], "}"}], ",", 
       "\"\<Cylindrical\>\""}], "]"}], "]"}], ".", 
    RowBox[{"Grad", "[", 
     RowBox[{
      RowBox[{"u", "[", 
       RowBox[{"r", ",", "\[Theta]", ",", "z"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"r", ",", "\[Theta]", ",", "z"}], "}"}], ",", 
      "\"\<Cylindrical\>\""}], "]"}]}]}], "//", "pdConv"}]], "Input",
 CellChangeTimes->{{3.791076555067892*^9, 3.791076723455532*^9}},
 CellLabel->"In[11]:=",ExpressionUUID->"bfbbcafc-9171-467e-a9d6-3ca616f5569e"],

Cell[BoxData[
 FormBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         FractionBox[
          RowBox[{"\[PartialD]", 
           RowBox[{
            SubscriptBox["u", "1"], "(", 
            RowBox[{"r", ",", "\[Theta]", ",", "z"}], ")"}]}], 
          RowBox[{"\[PartialD]", "r"}],
          MultilineFunction->None], ")"}], "2"], "+", 
       RowBox[{"2", " ", 
        FractionBox[
         RowBox[{"\[PartialD]", 
          RowBox[{
           SubscriptBox["u", "1"], "(", 
           RowBox[{"r", ",", "\[Theta]", ",", "z"}], ")"}]}], 
         RowBox[{"\[PartialD]", "r"}],
         MultilineFunction->None]}], "+", 
       SuperscriptBox[
        RowBox[{"(", 
         FractionBox[
          RowBox[{"\[PartialD]", 
           RowBox[{
            SubscriptBox["u", "2"], "(", 
            RowBox[{"r", ",", "\[Theta]", ",", "z"}], ")"}]}], 
          RowBox[{"\[PartialD]", "r"}],
          MultilineFunction->None], ")"}], "2"], "+", 
       SuperscriptBox[
        RowBox[{"(", 
         FractionBox[
          RowBox[{"\[PartialD]", 
           RowBox[{
            SubscriptBox["u", "3"], "(", 
            RowBox[{"r", ",", "\[Theta]", ",", "z"}], ")"}]}], 
          RowBox[{"\[PartialD]", "r"}],
          MultilineFunction->None], ")"}], "2"]}], 
      RowBox[{
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            SubscriptBox["u", "1"], "(", 
            RowBox[{"r", ",", "\[Theta]", ",", "z"}], ")"}], "+", 
           FractionBox[
            RowBox[{"\[PartialD]", 
             RowBox[{
              SubscriptBox["u", "2"], "(", 
              RowBox[{"r", ",", "\[Theta]", ",", "z"}], ")"}]}], 
            RowBox[{"\[PartialD]", "\[Theta]"}],
            MultilineFunction->None]}], ")"}], " ", 
         FractionBox[
          RowBox[{"\[PartialD]", 
           RowBox[{
            SubscriptBox["u", "2"], "(", 
            RowBox[{"r", ",", "\[Theta]", ",", "z"}], ")"}]}], 
          RowBox[{"\[PartialD]", "r"}],
          MultilineFunction->None]}], "r"], "+", 
       FractionBox[
        RowBox[{"\[PartialD]", 
         RowBox[{
          SubscriptBox["u", "2"], "(", 
          RowBox[{"r", ",", "\[Theta]", ",", "z"}], ")"}]}], 
        RowBox[{"\[PartialD]", "r"}],
        MultilineFunction->None], "+", 
       FractionBox[
        RowBox[{
         FractionBox[
          RowBox[{"\[PartialD]", 
           RowBox[{
            SubscriptBox["u", "3"], "(", 
            RowBox[{"r", ",", "\[Theta]", ",", "z"}], ")"}]}], 
          RowBox[{"\[PartialD]", "r"}],
          MultilineFunction->None], " ", 
         FractionBox[
          RowBox[{"\[PartialD]", 
           RowBox[{
            SubscriptBox["u", "3"], "(", 
            RowBox[{"r", ",", "\[Theta]", ",", "z"}], ")"}]}], 
          RowBox[{"\[PartialD]", "\[Theta]"}],
          MultilineFunction->None]}], "r"], "+", 
       FractionBox[
        RowBox[{
         FractionBox[
          RowBox[{"\[PartialD]", 
           RowBox[{
            SubscriptBox["u", "1"], "(", 
            RowBox[{"r", ",", "\[Theta]", ",", "z"}], ")"}]}], 
          RowBox[{"\[PartialD]", "r"}],
          MultilineFunction->None], " ", 
         RowBox[{"(", 
          RowBox[{
           FractionBox[
            RowBox[{"\[PartialD]", 
             RowBox[{
              SubscriptBox["u", "1"], "(", 
              RowBox[{"r", ",", "\[Theta]", ",", "z"}], ")"}]}], 
            RowBox[{"\[PartialD]", "\[Theta]"}],
            MultilineFunction->None], "-", 
           RowBox[{
            SubscriptBox["u", "2"], "(", 
            RowBox[{"r", ",", "\[Theta]", ",", "z"}], ")"}]}], ")"}]}], "r"], 
       "+", 
       FractionBox[
        RowBox[{
         FractionBox[
          RowBox[{"\[PartialD]", 
           RowBox[{
            SubscriptBox["u", "1"], "(", 
            RowBox[{"r", ",", "\[Theta]", ",", "z"}], ")"}]}], 
          RowBox[{"\[PartialD]", "\[Theta]"}],
          MultilineFunction->None], "-", 
         RowBox[{
          SubscriptBox["u", "2"], "(", 
          RowBox[{"r", ",", "\[Theta]", ",", "z"}], ")"}]}], "r"]}], 
      RowBox[{
       RowBox[{
        FractionBox[
         RowBox[{"\[PartialD]", 
          RowBox[{
           SubscriptBox["u", "1"], "(", 
           RowBox[{"r", ",", "\[Theta]", ",", "z"}], ")"}]}], 
         RowBox[{"\[PartialD]", "r"}],
         MultilineFunction->None], " ", 
        FractionBox[
         RowBox[{"\[PartialD]", 
          RowBox[{
           SubscriptBox["u", "1"], "(", 
           RowBox[{"r", ",", "\[Theta]", ",", "z"}], ")"}]}], 
         RowBox[{"\[PartialD]", "z"}],
         MultilineFunction->None]}], "+", 
       FractionBox[
        RowBox[{"\[PartialD]", 
         RowBox[{
          SubscriptBox["u", "1"], "(", 
          RowBox[{"r", ",", "\[Theta]", ",", "z"}], ")"}]}], 
        RowBox[{"\[PartialD]", "z"}],
        MultilineFunction->None], "+", 
       RowBox[{
        FractionBox[
         RowBox[{"\[PartialD]", 
          RowBox[{
           SubscriptBox["u", "2"], "(", 
           RowBox[{"r", ",", "\[Theta]", ",", "z"}], ")"}]}], 
         RowBox[{"\[PartialD]", "r"}],
         MultilineFunction->None], " ", 
        FractionBox[
         RowBox[{"\[PartialD]", 
          RowBox[{
           SubscriptBox["u", "2"], "(", 
           RowBox[{"r", ",", "\[Theta]", ",", "z"}], ")"}]}], 
         RowBox[{"\[PartialD]", "z"}],
         MultilineFunction->None]}], "+", 
       FractionBox[
        RowBox[{"\[PartialD]", 
         RowBox[{
          SubscriptBox["u", "3"], "(", 
          RowBox[{"r", ",", "\[Theta]", ",", "z"}], ")"}]}], 
        RowBox[{"\[PartialD]", "r"}],
        MultilineFunction->None], "+", 
       RowBox[{
        FractionBox[
         RowBox[{"\[PartialD]", 
          RowBox[{
           SubscriptBox["u", "3"], "(", 
           RowBox[{"r", ",", "\[Theta]", ",", "z"}], ")"}]}], 
         RowBox[{"\[PartialD]", "r"}],
         MultilineFunction->None], " ", 
        FractionBox[
         RowBox[{"\[PartialD]", 
          RowBox[{
           SubscriptBox["u", "3"], "(", 
           RowBox[{"r", ",", "\[Theta]", ",", "z"}], ")"}]}], 
         RowBox[{"\[PartialD]", "z"}],
         MultilineFunction->None]}]}]},
     {
      RowBox[{
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            SubscriptBox["u", "1"], "(", 
            RowBox[{"r", ",", "\[Theta]", ",", "z"}], ")"}], "+", 
           FractionBox[
            RowBox[{"\[PartialD]", 
             RowBox[{
              SubscriptBox["u", "2"], "(", 
              RowBox[{"r", ",", "\[Theta]", ",", "z"}], ")"}]}], 
            RowBox[{"\[PartialD]", "\[Theta]"}],
            MultilineFunction->None]}], ")"}], " ", 
         FractionBox[
          RowBox[{"\[PartialD]", 
           RowBox[{
            SubscriptBox["u", "2"], "(", 
            RowBox[{"r", ",", "\[Theta]", ",", "z"}], ")"}]}], 
          RowBox[{"\[PartialD]", "r"}],
          MultilineFunction->None]}], "r"], "+", 
       FractionBox[
        RowBox[{"\[PartialD]", 
         RowBox[{
          SubscriptBox["u", "2"], "(", 
          RowBox[{"r", ",", "\[Theta]", ",", "z"}], ")"}]}], 
        RowBox[{"\[PartialD]", "r"}],
        MultilineFunction->None], "+", 
       FractionBox[
        RowBox[{
         FractionBox[
          RowBox[{"\[PartialD]", 
           RowBox[{
            SubscriptBox["u", "3"], "(", 
            RowBox[{"r", ",", "\[Theta]", ",", "z"}], ")"}]}], 
          RowBox[{"\[PartialD]", "r"}],
          MultilineFunction->None], " ", 
         FractionBox[
          RowBox[{"\[PartialD]", 
           RowBox[{
            SubscriptBox["u", "3"], "(", 
            RowBox[{"r", ",", "\[Theta]", ",", "z"}], ")"}]}], 
          RowBox[{"\[PartialD]", "\[Theta]"}],
          MultilineFunction->None]}], "r"], "+", 
       FractionBox[
        RowBox[{
         FractionBox[
          RowBox[{"\[PartialD]", 
           RowBox[{
            SubscriptBox["u", "1"], "(", 
            RowBox[{"r", ",", "\[Theta]", ",", "z"}], ")"}]}], 
          RowBox[{"\[PartialD]", "r"}],
          MultilineFunction->None], " ", 
         RowBox[{"(", 
          RowBox[{
           FractionBox[
            RowBox[{"\[PartialD]", 
             RowBox[{
              SubscriptBox["u", "1"], "(", 
              RowBox[{"r", ",", "\[Theta]", ",", "z"}], ")"}]}], 
            RowBox[{"\[PartialD]", "\[Theta]"}],
            MultilineFunction->None], "-", 
           RowBox[{
            SubscriptBox["u", "2"], "(", 
            RowBox[{"r", ",", "\[Theta]", ",", "z"}], ")"}]}], ")"}]}], "r"], 
       "+", 
       FractionBox[
        RowBox[{
         FractionBox[
          RowBox[{"\[PartialD]", 
           RowBox[{
            SubscriptBox["u", "1"], "(", 
            RowBox[{"r", ",", "\[Theta]", ",", "z"}], ")"}]}], 
          RowBox[{"\[PartialD]", "\[Theta]"}],
          MultilineFunction->None], "-", 
         RowBox[{
          SubscriptBox["u", "2"], "(", 
          RowBox[{"r", ",", "\[Theta]", ",", "z"}], ")"}]}], "r"]}], 
      RowBox[{
       FractionBox[
        SuperscriptBox[
         RowBox[{"(", 
          FractionBox[
           RowBox[{"\[PartialD]", 
            RowBox[{
             SubscriptBox["u", "3"], "(", 
             RowBox[{"r", ",", "\[Theta]", ",", "z"}], ")"}]}], 
           RowBox[{"\[PartialD]", "\[Theta]"}],
           MultilineFunction->None], ")"}], "2"], 
        SuperscriptBox["r", "2"]], "+", 
       FractionBox[
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            SubscriptBox["u", "1"], "(", 
            RowBox[{"r", ",", "\[Theta]", ",", "z"}], ")"}], "+", 
           FractionBox[
            RowBox[{"\[PartialD]", 
             RowBox[{
              SubscriptBox["u", "2"], "(", 
              RowBox[{"r", ",", "\[Theta]", ",", "z"}], ")"}]}], 
            RowBox[{"\[PartialD]", "\[Theta]"}],
            MultilineFunction->None]}], ")"}], "2"], 
        SuperscriptBox["r", "2"]], "+", 
       FractionBox[
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           FractionBox[
            RowBox[{"\[PartialD]", 
             RowBox[{
              SubscriptBox["u", "1"], "(", 
              RowBox[{"r", ",", "\[Theta]", ",", "z"}], ")"}]}], 
            RowBox[{"\[PartialD]", "\[Theta]"}],
            MultilineFunction->None], "-", 
           RowBox[{
            SubscriptBox["u", "2"], "(", 
            RowBox[{"r", ",", "\[Theta]", ",", "z"}], ")"}]}], ")"}], "2"], 
        SuperscriptBox["r", "2"]], "+", 
       FractionBox[
        RowBox[{"2", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            SubscriptBox["u", "1"], "(", 
            RowBox[{"r", ",", "\[Theta]", ",", "z"}], ")"}], "+", 
           FractionBox[
            RowBox[{"\[PartialD]", 
             RowBox[{
              SubscriptBox["u", "2"], "(", 
              RowBox[{"r", ",", "\[Theta]", ",", "z"}], ")"}]}], 
            RowBox[{"\[PartialD]", "\[Theta]"}],
            MultilineFunction->None]}], ")"}]}], "r"]}], 
      RowBox[{
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            SubscriptBox["u", "1"], "(", 
            RowBox[{"r", ",", "\[Theta]", ",", "z"}], ")"}], "+", 
           FractionBox[
            RowBox[{"\[PartialD]", 
             RowBox[{
              SubscriptBox["u", "2"], "(", 
              RowBox[{"r", ",", "\[Theta]", ",", "z"}], ")"}]}], 
            RowBox[{"\[PartialD]", "\[Theta]"}],
            MultilineFunction->None]}], ")"}], " ", 
         FractionBox[
          RowBox[{"\[PartialD]", 
           RowBox[{
            SubscriptBox["u", "2"], "(", 
            RowBox[{"r", ",", "\[Theta]", ",", "z"}], ")"}]}], 
          RowBox[{"\[PartialD]", "z"}],
          MultilineFunction->None]}], "r"], "+", 
       FractionBox[
        RowBox[{"\[PartialD]", 
         RowBox[{
          SubscriptBox["u", "2"], "(", 
          RowBox[{"r", ",", "\[Theta]", ",", "z"}], ")"}]}], 
        RowBox[{"\[PartialD]", "z"}],
        MultilineFunction->None], "+", 
       FractionBox[
        RowBox[{
         FractionBox[
          RowBox[{"\[PartialD]", 
           RowBox[{
            SubscriptBox["u", "3"], "(", 
            RowBox[{"r", ",", "\[Theta]", ",", "z"}], ")"}]}], 
          RowBox[{"\[PartialD]", "z"}],
          MultilineFunction->None], " ", 
         FractionBox[
          RowBox[{"\[PartialD]", 
           RowBox[{
            SubscriptBox["u", "3"], "(", 
            RowBox[{"r", ",", "\[Theta]", ",", "z"}], ")"}]}], 
          RowBox[{"\[PartialD]", "\[Theta]"}],
          MultilineFunction->None]}], "r"], "+", 
       FractionBox[
        FractionBox[
         RowBox[{"\[PartialD]", 
          RowBox[{
           SubscriptBox["u", "3"], "(", 
           RowBox[{"r", ",", "\[Theta]", ",", "z"}], ")"}]}], 
         RowBox[{"\[PartialD]", "\[Theta]"}],
         MultilineFunction->None], "r"], "+", 
       FractionBox[
        RowBox[{
         FractionBox[
          RowBox[{"\[PartialD]", 
           RowBox[{
            SubscriptBox["u", "1"], "(", 
            RowBox[{"r", ",", "\[Theta]", ",", "z"}], ")"}]}], 
          RowBox[{"\[PartialD]", "z"}],
          MultilineFunction->None], " ", 
         RowBox[{"(", 
          RowBox[{
           FractionBox[
            RowBox[{"\[PartialD]", 
             RowBox[{
              SubscriptBox["u", "1"], "(", 
              RowBox[{"r", ",", "\[Theta]", ",", "z"}], ")"}]}], 
            RowBox[{"\[PartialD]", "\[Theta]"}],
            MultilineFunction->None], "-", 
           RowBox[{
            SubscriptBox["u", "2"], "(", 
            RowBox[{"r", ",", "\[Theta]", ",", "z"}], ")"}]}], ")"}]}], 
        "r"]}]},
     {
      RowBox[{
       RowBox[{
        FractionBox[
         RowBox[{"\[PartialD]", 
          RowBox[{
           SubscriptBox["u", "1"], "(", 
           RowBox[{"r", ",", "\[Theta]", ",", "z"}], ")"}]}], 
         RowBox[{"\[PartialD]", "r"}],
         MultilineFunction->None], " ", 
        FractionBox[
         RowBox[{"\[PartialD]", 
          RowBox[{
           SubscriptBox["u", "1"], "(", 
           RowBox[{"r", ",", "\[Theta]", ",", "z"}], ")"}]}], 
         RowBox[{"\[PartialD]", "z"}],
         MultilineFunction->None]}], "+", 
       FractionBox[
        RowBox[{"\[PartialD]", 
         RowBox[{
          SubscriptBox["u", "1"], "(", 
          RowBox[{"r", ",", "\[Theta]", ",", "z"}], ")"}]}], 
        RowBox[{"\[PartialD]", "z"}],
        MultilineFunction->None], "+", 
       RowBox[{
        FractionBox[
         RowBox[{"\[PartialD]", 
          RowBox[{
           SubscriptBox["u", "2"], "(", 
           RowBox[{"r", ",", "\[Theta]", ",", "z"}], ")"}]}], 
         RowBox[{"\[PartialD]", "r"}],
         MultilineFunction->None], " ", 
        FractionBox[
         RowBox[{"\[PartialD]", 
          RowBox[{
           SubscriptBox["u", "2"], "(", 
           RowBox[{"r", ",", "\[Theta]", ",", "z"}], ")"}]}], 
         RowBox[{"\[PartialD]", "z"}],
         MultilineFunction->None]}], "+", 
       FractionBox[
        RowBox[{"\[PartialD]", 
         RowBox[{
          SubscriptBox["u", "3"], "(", 
          RowBox[{"r", ",", "\[Theta]", ",", "z"}], ")"}]}], 
        RowBox[{"\[PartialD]", "r"}],
        MultilineFunction->None], "+", 
       RowBox[{
        FractionBox[
         RowBox[{"\[PartialD]", 
          RowBox[{
           SubscriptBox["u", "3"], "(", 
           RowBox[{"r", ",", "\[Theta]", ",", "z"}], ")"}]}], 
         RowBox[{"\[PartialD]", "r"}],
         MultilineFunction->None], " ", 
        FractionBox[
         RowBox[{"\[PartialD]", 
          RowBox[{
           SubscriptBox["u", "3"], "(", 
           RowBox[{"r", ",", "\[Theta]", ",", "z"}], ")"}]}], 
         RowBox[{"\[PartialD]", "z"}],
         MultilineFunction->None]}]}], 
      RowBox[{
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            SubscriptBox["u", "1"], "(", 
            RowBox[{"r", ",", "\[Theta]", ",", "z"}], ")"}], "+", 
           FractionBox[
            RowBox[{"\[PartialD]", 
             RowBox[{
              SubscriptBox["u", "2"], "(", 
              RowBox[{"r", ",", "\[Theta]", ",", "z"}], ")"}]}], 
            RowBox[{"\[PartialD]", "\[Theta]"}],
            MultilineFunction->None]}], ")"}], " ", 
         FractionBox[
          RowBox[{"\[PartialD]", 
           RowBox[{
            SubscriptBox["u", "2"], "(", 
            RowBox[{"r", ",", "\[Theta]", ",", "z"}], ")"}]}], 
          RowBox[{"\[PartialD]", "z"}],
          MultilineFunction->None]}], "r"], "+", 
       FractionBox[
        RowBox[{"\[PartialD]", 
         RowBox[{
          SubscriptBox["u", "2"], "(", 
          RowBox[{"r", ",", "\[Theta]", ",", "z"}], ")"}]}], 
        RowBox[{"\[PartialD]", "z"}],
        MultilineFunction->None], "+", 
       FractionBox[
        RowBox[{
         FractionBox[
          RowBox[{"\[PartialD]", 
           RowBox[{
            SubscriptBox["u", "3"], "(", 
            RowBox[{"r", ",", "\[Theta]", ",", "z"}], ")"}]}], 
          RowBox[{"\[PartialD]", "z"}],
          MultilineFunction->None], " ", 
         FractionBox[
          RowBox[{"\[PartialD]", 
           RowBox[{
            SubscriptBox["u", "3"], "(", 
            RowBox[{"r", ",", "\[Theta]", ",", "z"}], ")"}]}], 
          RowBox[{"\[PartialD]", "\[Theta]"}],
          MultilineFunction->None]}], "r"], "+", 
       FractionBox[
        FractionBox[
         RowBox[{"\[PartialD]", 
          RowBox[{
           SubscriptBox["u", "3"], "(", 
           RowBox[{"r", ",", "\[Theta]", ",", "z"}], ")"}]}], 
         RowBox[{"\[PartialD]", "\[Theta]"}],
         MultilineFunction->None], "r"], "+", 
       FractionBox[
        RowBox[{
         FractionBox[
          RowBox[{"\[PartialD]", 
           RowBox[{
            SubscriptBox["u", "1"], "(", 
            RowBox[{"r", ",", "\[Theta]", ",", "z"}], ")"}]}], 
          RowBox[{"\[PartialD]", "z"}],
          MultilineFunction->None], " ", 
         RowBox[{"(", 
          RowBox[{
           FractionBox[
            RowBox[{"\[PartialD]", 
             RowBox[{
              SubscriptBox["u", "1"], "(", 
              RowBox[{"r", ",", "\[Theta]", ",", "z"}], ")"}]}], 
            RowBox[{"\[PartialD]", "\[Theta]"}],
            MultilineFunction->None], "-", 
           RowBox[{
            SubscriptBox["u", "2"], "(", 
            RowBox[{"r", ",", "\[Theta]", ",", "z"}], ")"}]}], ")"}]}], 
        "r"]}], 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         FractionBox[
          RowBox[{"\[PartialD]", 
           RowBox[{
            SubscriptBox["u", "1"], "(", 
            RowBox[{"r", ",", "\[Theta]", ",", "z"}], ")"}]}], 
          RowBox[{"\[PartialD]", "z"}],
          MultilineFunction->None], ")"}], "2"], "+", 
       SuperscriptBox[
        RowBox[{"(", 
         FractionBox[
          RowBox[{"\[PartialD]", 
           RowBox[{
            SubscriptBox["u", "2"], "(", 
            RowBox[{"r", ",", "\[Theta]", ",", "z"}], ")"}]}], 
          RowBox[{"\[PartialD]", "z"}],
          MultilineFunction->None], ")"}], "2"], "+", 
       SuperscriptBox[
        RowBox[{"(", 
         FractionBox[
          RowBox[{"\[PartialD]", 
           RowBox[{
            SubscriptBox["u", "3"], "(", 
            RowBox[{"r", ",", "\[Theta]", ",", "z"}], ")"}]}], 
          RowBox[{"\[PartialD]", "z"}],
          MultilineFunction->None], ")"}], "2"], "+", 
       RowBox[{"2", " ", 
        FractionBox[
         RowBox[{"\[PartialD]", 
          RowBox[{
           SubscriptBox["u", "3"], "(", 
           RowBox[{"r", ",", "\[Theta]", ",", "z"}], ")"}]}], 
         RowBox[{"\[PartialD]", "z"}],
         MultilineFunction->None]}]}]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}], TraditionalForm]], "Output",
 CellChangeTimes->{{3.7910766037068043`*^9, 3.7910766191036253`*^9}, 
   3.7910766545568037`*^9, 3.7910767255359683`*^9},
 CellLabel->
  "Out[11]//TraditionalForm=",ExpressionUUID->"8cf8d485-0474-4d09-a884-\
d448cc9bd269"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Grad", "[", 
    RowBox[{
     RowBox[{"u", "[", 
      RowBox[{"x", ",", "y", ",", "z"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", "\"\<Cartesian\>\""}], 
    "]"}], "+", 
   RowBox[{"Transpose", "[", 
    RowBox[{"Grad", "[", 
     RowBox[{
      RowBox[{"u", "[", 
       RowBox[{"x", ",", "y", ",", "z"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", "\"\<Cartesian\>\""}], 
     "]"}], "]"}], "+", 
   RowBox[{
    RowBox[{"Transpose", "[", 
     RowBox[{"Grad", "[", 
      RowBox[{
       RowBox[{"u", "[", 
        RowBox[{"x", ",", "y", ",", "z"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", "\"\<Cartesian\>\""}], 
      "]"}], "]"}], ".", 
    RowBox[{"Grad", "[", 
     RowBox[{
      RowBox[{"u", "[", 
       RowBox[{"x", ",", "y", ",", "z"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", "\"\<Cartesian\>\""}], 
     "]"}]}]}], "//", "pdConv"}]], "Input",
 CellChangeTimes->{{3.7910768248473835`*^9, 3.7910769477037716`*^9}},
 CellLabel->"In[18]:=",ExpressionUUID->"1eb2087f-77a7-4717-8ae2-86a58dd986ff"],

Cell[BoxData[
 FormBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         FractionBox[
          RowBox[{"\[PartialD]", 
           RowBox[{
            SubscriptBox["u", "1"], "(", 
            RowBox[{"x", ",", "y", ",", "z"}], ")"}]}], 
          RowBox[{"\[PartialD]", "x"}],
          MultilineFunction->None], ")"}], "2"], "+", 
       RowBox[{"2", " ", 
        FractionBox[
         RowBox[{"\[PartialD]", 
          RowBox[{
           SubscriptBox["u", "1"], "(", 
           RowBox[{"x", ",", "y", ",", "z"}], ")"}]}], 
         RowBox[{"\[PartialD]", "x"}],
         MultilineFunction->None]}], "+", 
       SuperscriptBox[
        RowBox[{"(", 
         FractionBox[
          RowBox[{"\[PartialD]", 
           RowBox[{
            SubscriptBox["u", "2"], "(", 
            RowBox[{"x", ",", "y", ",", "z"}], ")"}]}], 
          RowBox[{"\[PartialD]", "x"}],
          MultilineFunction->None], ")"}], "2"], "+", 
       SuperscriptBox[
        RowBox[{"(", 
         FractionBox[
          RowBox[{"\[PartialD]", 
           RowBox[{
            SubscriptBox["u", "3"], "(", 
            RowBox[{"x", ",", "y", ",", "z"}], ")"}]}], 
          RowBox[{"\[PartialD]", "x"}],
          MultilineFunction->None], ")"}], "2"]}], 
      RowBox[{
       RowBox[{
        FractionBox[
         RowBox[{"\[PartialD]", 
          RowBox[{
           SubscriptBox["u", "1"], "(", 
           RowBox[{"x", ",", "y", ",", "z"}], ")"}]}], 
         RowBox[{"\[PartialD]", "x"}],
         MultilineFunction->None], " ", 
        FractionBox[
         RowBox[{"\[PartialD]", 
          RowBox[{
           SubscriptBox["u", "1"], "(", 
           RowBox[{"x", ",", "y", ",", "z"}], ")"}]}], 
         RowBox[{"\[PartialD]", "y"}],
         MultilineFunction->None]}], "+", 
       FractionBox[
        RowBox[{"\[PartialD]", 
         RowBox[{
          SubscriptBox["u", "1"], "(", 
          RowBox[{"x", ",", "y", ",", "z"}], ")"}]}], 
        RowBox[{"\[PartialD]", "y"}],
        MultilineFunction->None], "+", 
       FractionBox[
        RowBox[{"\[PartialD]", 
         RowBox[{
          SubscriptBox["u", "2"], "(", 
          RowBox[{"x", ",", "y", ",", "z"}], ")"}]}], 
        RowBox[{"\[PartialD]", "x"}],
        MultilineFunction->None], "+", 
       RowBox[{
        FractionBox[
         RowBox[{"\[PartialD]", 
          RowBox[{
           SubscriptBox["u", "2"], "(", 
           RowBox[{"x", ",", "y", ",", "z"}], ")"}]}], 
         RowBox[{"\[PartialD]", "x"}],
         MultilineFunction->None], " ", 
        FractionBox[
         RowBox[{"\[PartialD]", 
          RowBox[{
           SubscriptBox["u", "2"], "(", 
           RowBox[{"x", ",", "y", ",", "z"}], ")"}]}], 
         RowBox[{"\[PartialD]", "y"}],
         MultilineFunction->None]}], "+", 
       RowBox[{
        FractionBox[
         RowBox[{"\[PartialD]", 
          RowBox[{
           SubscriptBox["u", "3"], "(", 
           RowBox[{"x", ",", "y", ",", "z"}], ")"}]}], 
         RowBox[{"\[PartialD]", "x"}],
         MultilineFunction->None], " ", 
        FractionBox[
         RowBox[{"\[PartialD]", 
          RowBox[{
           SubscriptBox["u", "3"], "(", 
           RowBox[{"x", ",", "y", ",", "z"}], ")"}]}], 
         RowBox[{"\[PartialD]", "y"}],
         MultilineFunction->None]}]}], 
      RowBox[{
       RowBox[{
        FractionBox[
         RowBox[{"\[PartialD]", 
          RowBox[{
           SubscriptBox["u", "1"], "(", 
           RowBox[{"x", ",", "y", ",", "z"}], ")"}]}], 
         RowBox[{"\[PartialD]", "x"}],
         MultilineFunction->None], " ", 
        FractionBox[
         RowBox[{"\[PartialD]", 
          RowBox[{
           SubscriptBox["u", "1"], "(", 
           RowBox[{"x", ",", "y", ",", "z"}], ")"}]}], 
         RowBox[{"\[PartialD]", "z"}],
         MultilineFunction->None]}], "+", 
       FractionBox[
        RowBox[{"\[PartialD]", 
         RowBox[{
          SubscriptBox["u", "1"], "(", 
          RowBox[{"x", ",", "y", ",", "z"}], ")"}]}], 
        RowBox[{"\[PartialD]", "z"}],
        MultilineFunction->None], "+", 
       RowBox[{
        FractionBox[
         RowBox[{"\[PartialD]", 
          RowBox[{
           SubscriptBox["u", "2"], "(", 
           RowBox[{"x", ",", "y", ",", "z"}], ")"}]}], 
         RowBox[{"\[PartialD]", "x"}],
         MultilineFunction->None], " ", 
        FractionBox[
         RowBox[{"\[PartialD]", 
          RowBox[{
           SubscriptBox["u", "2"], "(", 
           RowBox[{"x", ",", "y", ",", "z"}], ")"}]}], 
         RowBox[{"\[PartialD]", "z"}],
         MultilineFunction->None]}], "+", 
       FractionBox[
        RowBox[{"\[PartialD]", 
         RowBox[{
          SubscriptBox["u", "3"], "(", 
          RowBox[{"x", ",", "y", ",", "z"}], ")"}]}], 
        RowBox[{"\[PartialD]", "x"}],
        MultilineFunction->None], "+", 
       RowBox[{
        FractionBox[
         RowBox[{"\[PartialD]", 
          RowBox[{
           SubscriptBox["u", "3"], "(", 
           RowBox[{"x", ",", "y", ",", "z"}], ")"}]}], 
         RowBox[{"\[PartialD]", "x"}],
         MultilineFunction->None], " ", 
        FractionBox[
         RowBox[{"\[PartialD]", 
          RowBox[{
           SubscriptBox["u", "3"], "(", 
           RowBox[{"x", ",", "y", ",", "z"}], ")"}]}], 
         RowBox[{"\[PartialD]", "z"}],
         MultilineFunction->None]}]}]},
     {
      RowBox[{
       RowBox[{
        FractionBox[
         RowBox[{"\[PartialD]", 
          RowBox[{
           SubscriptBox["u", "1"], "(", 
           RowBox[{"x", ",", "y", ",", "z"}], ")"}]}], 
         RowBox[{"\[PartialD]", "x"}],
         MultilineFunction->None], " ", 
        FractionBox[
         RowBox[{"\[PartialD]", 
          RowBox[{
           SubscriptBox["u", "1"], "(", 
           RowBox[{"x", ",", "y", ",", "z"}], ")"}]}], 
         RowBox[{"\[PartialD]", "y"}],
         MultilineFunction->None]}], "+", 
       FractionBox[
        RowBox[{"\[PartialD]", 
         RowBox[{
          SubscriptBox["u", "1"], "(", 
          RowBox[{"x", ",", "y", ",", "z"}], ")"}]}], 
        RowBox[{"\[PartialD]", "y"}],
        MultilineFunction->None], "+", 
       FractionBox[
        RowBox[{"\[PartialD]", 
         RowBox[{
          SubscriptBox["u", "2"], "(", 
          RowBox[{"x", ",", "y", ",", "z"}], ")"}]}], 
        RowBox[{"\[PartialD]", "x"}],
        MultilineFunction->None], "+", 
       RowBox[{
        FractionBox[
         RowBox[{"\[PartialD]", 
          RowBox[{
           SubscriptBox["u", "2"], "(", 
           RowBox[{"x", ",", "y", ",", "z"}], ")"}]}], 
         RowBox[{"\[PartialD]", "x"}],
         MultilineFunction->None], " ", 
        FractionBox[
         RowBox[{"\[PartialD]", 
          RowBox[{
           SubscriptBox["u", "2"], "(", 
           RowBox[{"x", ",", "y", ",", "z"}], ")"}]}], 
         RowBox[{"\[PartialD]", "y"}],
         MultilineFunction->None]}], "+", 
       RowBox[{
        FractionBox[
         RowBox[{"\[PartialD]", 
          RowBox[{
           SubscriptBox["u", "3"], "(", 
           RowBox[{"x", ",", "y", ",", "z"}], ")"}]}], 
         RowBox[{"\[PartialD]", "x"}],
         MultilineFunction->None], " ", 
        FractionBox[
         RowBox[{"\[PartialD]", 
          RowBox[{
           SubscriptBox["u", "3"], "(", 
           RowBox[{"x", ",", "y", ",", "z"}], ")"}]}], 
         RowBox[{"\[PartialD]", "y"}],
         MultilineFunction->None]}]}], 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         FractionBox[
          RowBox[{"\[PartialD]", 
           RowBox[{
            SubscriptBox["u", "1"], "(", 
            RowBox[{"x", ",", "y", ",", "z"}], ")"}]}], 
          RowBox[{"\[PartialD]", "y"}],
          MultilineFunction->None], ")"}], "2"], "+", 
       SuperscriptBox[
        RowBox[{"(", 
         FractionBox[
          RowBox[{"\[PartialD]", 
           RowBox[{
            SubscriptBox["u", "2"], "(", 
            RowBox[{"x", ",", "y", ",", "z"}], ")"}]}], 
          RowBox[{"\[PartialD]", "y"}],
          MultilineFunction->None], ")"}], "2"], "+", 
       SuperscriptBox[
        RowBox[{"(", 
         FractionBox[
          RowBox[{"\[PartialD]", 
           RowBox[{
            SubscriptBox["u", "3"], "(", 
            RowBox[{"x", ",", "y", ",", "z"}], ")"}]}], 
          RowBox[{"\[PartialD]", "y"}],
          MultilineFunction->None], ")"}], "2"], "+", 
       RowBox[{"2", " ", 
        FractionBox[
         RowBox[{"\[PartialD]", 
          RowBox[{
           SubscriptBox["u", "2"], "(", 
           RowBox[{"x", ",", "y", ",", "z"}], ")"}]}], 
         RowBox[{"\[PartialD]", "y"}],
         MultilineFunction->None]}]}], 
      RowBox[{
       RowBox[{
        FractionBox[
         RowBox[{"\[PartialD]", 
          RowBox[{
           SubscriptBox["u", "1"], "(", 
           RowBox[{"x", ",", "y", ",", "z"}], ")"}]}], 
         RowBox[{"\[PartialD]", "y"}],
         MultilineFunction->None], " ", 
        FractionBox[
         RowBox[{"\[PartialD]", 
          RowBox[{
           SubscriptBox["u", "1"], "(", 
           RowBox[{"x", ",", "y", ",", "z"}], ")"}]}], 
         RowBox[{"\[PartialD]", "z"}],
         MultilineFunction->None]}], "+", 
       RowBox[{
        FractionBox[
         RowBox[{"\[PartialD]", 
          RowBox[{
           SubscriptBox["u", "2"], "(", 
           RowBox[{"x", ",", "y", ",", "z"}], ")"}]}], 
         RowBox[{"\[PartialD]", "y"}],
         MultilineFunction->None], " ", 
        FractionBox[
         RowBox[{"\[PartialD]", 
          RowBox[{
           SubscriptBox["u", "2"], "(", 
           RowBox[{"x", ",", "y", ",", "z"}], ")"}]}], 
         RowBox[{"\[PartialD]", "z"}],
         MultilineFunction->None]}], "+", 
       FractionBox[
        RowBox[{"\[PartialD]", 
         RowBox[{
          SubscriptBox["u", "2"], "(", 
          RowBox[{"x", ",", "y", ",", "z"}], ")"}]}], 
        RowBox[{"\[PartialD]", "z"}],
        MultilineFunction->None], "+", 
       FractionBox[
        RowBox[{"\[PartialD]", 
         RowBox[{
          SubscriptBox["u", "3"], "(", 
          RowBox[{"x", ",", "y", ",", "z"}], ")"}]}], 
        RowBox[{"\[PartialD]", "y"}],
        MultilineFunction->None], "+", 
       RowBox[{
        FractionBox[
         RowBox[{"\[PartialD]", 
          RowBox[{
           SubscriptBox["u", "3"], "(", 
           RowBox[{"x", ",", "y", ",", "z"}], ")"}]}], 
         RowBox[{"\[PartialD]", "y"}],
         MultilineFunction->None], " ", 
        FractionBox[
         RowBox[{"\[PartialD]", 
          RowBox[{
           SubscriptBox["u", "3"], "(", 
           RowBox[{"x", ",", "y", ",", "z"}], ")"}]}], 
         RowBox[{"\[PartialD]", "z"}],
         MultilineFunction->None]}]}]},
     {
      RowBox[{
       RowBox[{
        FractionBox[
         RowBox[{"\[PartialD]", 
          RowBox[{
           SubscriptBox["u", "1"], "(", 
           RowBox[{"x", ",", "y", ",", "z"}], ")"}]}], 
         RowBox[{"\[PartialD]", "x"}],
         MultilineFunction->None], " ", 
        FractionBox[
         RowBox[{"\[PartialD]", 
          RowBox[{
           SubscriptBox["u", "1"], "(", 
           RowBox[{"x", ",", "y", ",", "z"}], ")"}]}], 
         RowBox[{"\[PartialD]", "z"}],
         MultilineFunction->None]}], "+", 
       FractionBox[
        RowBox[{"\[PartialD]", 
         RowBox[{
          SubscriptBox["u", "1"], "(", 
          RowBox[{"x", ",", "y", ",", "z"}], ")"}]}], 
        RowBox[{"\[PartialD]", "z"}],
        MultilineFunction->None], "+", 
       RowBox[{
        FractionBox[
         RowBox[{"\[PartialD]", 
          RowBox[{
           SubscriptBox["u", "2"], "(", 
           RowBox[{"x", ",", "y", ",", "z"}], ")"}]}], 
         RowBox[{"\[PartialD]", "x"}],
         MultilineFunction->None], " ", 
        FractionBox[
         RowBox[{"\[PartialD]", 
          RowBox[{
           SubscriptBox["u", "2"], "(", 
           RowBox[{"x", ",", "y", ",", "z"}], ")"}]}], 
         RowBox[{"\[PartialD]", "z"}],
         MultilineFunction->None]}], "+", 
       FractionBox[
        RowBox[{"\[PartialD]", 
         RowBox[{
          SubscriptBox["u", "3"], "(", 
          RowBox[{"x", ",", "y", ",", "z"}], ")"}]}], 
        RowBox[{"\[PartialD]", "x"}],
        MultilineFunction->None], "+", 
       RowBox[{
        FractionBox[
         RowBox[{"\[PartialD]", 
          RowBox[{
           SubscriptBox["u", "3"], "(", 
           RowBox[{"x", ",", "y", ",", "z"}], ")"}]}], 
         RowBox[{"\[PartialD]", "x"}],
         MultilineFunction->None], " ", 
        FractionBox[
         RowBox[{"\[PartialD]", 
          RowBox[{
           SubscriptBox["u", "3"], "(", 
           RowBox[{"x", ",", "y", ",", "z"}], ")"}]}], 
         RowBox[{"\[PartialD]", "z"}],
         MultilineFunction->None]}]}], 
      RowBox[{
       RowBox[{
        FractionBox[
         RowBox[{"\[PartialD]", 
          RowBox[{
           SubscriptBox["u", "1"], "(", 
           RowBox[{"x", ",", "y", ",", "z"}], ")"}]}], 
         RowBox[{"\[PartialD]", "y"}],
         MultilineFunction->None], " ", 
        FractionBox[
         RowBox[{"\[PartialD]", 
          RowBox[{
           SubscriptBox["u", "1"], "(", 
           RowBox[{"x", ",", "y", ",", "z"}], ")"}]}], 
         RowBox[{"\[PartialD]", "z"}],
         MultilineFunction->None]}], "+", 
       RowBox[{
        FractionBox[
         RowBox[{"\[PartialD]", 
          RowBox[{
           SubscriptBox["u", "2"], "(", 
           RowBox[{"x", ",", "y", ",", "z"}], ")"}]}], 
         RowBox[{"\[PartialD]", "y"}],
         MultilineFunction->None], " ", 
        FractionBox[
         RowBox[{"\[PartialD]", 
          RowBox[{
           SubscriptBox["u", "2"], "(", 
           RowBox[{"x", ",", "y", ",", "z"}], ")"}]}], 
         RowBox[{"\[PartialD]", "z"}],
         MultilineFunction->None]}], "+", 
       FractionBox[
        RowBox[{"\[PartialD]", 
         RowBox[{
          SubscriptBox["u", "2"], "(", 
          RowBox[{"x", ",", "y", ",", "z"}], ")"}]}], 
        RowBox[{"\[PartialD]", "z"}],
        MultilineFunction->None], "+", 
       FractionBox[
        RowBox[{"\[PartialD]", 
         RowBox[{
          SubscriptBox["u", "3"], "(", 
          RowBox[{"x", ",", "y", ",", "z"}], ")"}]}], 
        RowBox[{"\[PartialD]", "y"}],
        MultilineFunction->None], "+", 
       RowBox[{
        FractionBox[
         RowBox[{"\[PartialD]", 
          RowBox[{
           SubscriptBox["u", "3"], "(", 
           RowBox[{"x", ",", "y", ",", "z"}], ")"}]}], 
         RowBox[{"\[PartialD]", "y"}],
         MultilineFunction->None], " ", 
        FractionBox[
         RowBox[{"\[PartialD]", 
          RowBox[{
           SubscriptBox["u", "3"], "(", 
           RowBox[{"x", ",", "y", ",", "z"}], ")"}]}], 
         RowBox[{"\[PartialD]", "z"}],
         MultilineFunction->None]}]}], 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         FractionBox[
          RowBox[{"\[PartialD]", 
           RowBox[{
            SubscriptBox["u", "1"], "(", 
            RowBox[{"x", ",", "y", ",", "z"}], ")"}]}], 
          RowBox[{"\[PartialD]", "z"}],
          MultilineFunction->None], ")"}], "2"], "+", 
       SuperscriptBox[
        RowBox[{"(", 
         FractionBox[
          RowBox[{"\[PartialD]", 
           RowBox[{
            SubscriptBox["u", "2"], "(", 
            RowBox[{"x", ",", "y", ",", "z"}], ")"}]}], 
          RowBox[{"\[PartialD]", "z"}],
          MultilineFunction->None], ")"}], "2"], "+", 
       SuperscriptBox[
        RowBox[{"(", 
         FractionBox[
          RowBox[{"\[PartialD]", 
           RowBox[{
            SubscriptBox["u", "3"], "(", 
            RowBox[{"x", ",", "y", ",", "z"}], ")"}]}], 
          RowBox[{"\[PartialD]", "z"}],
          MultilineFunction->None], ")"}], "2"], "+", 
       RowBox[{"2", " ", 
        FractionBox[
         RowBox[{"\[PartialD]", 
          RowBox[{
           SubscriptBox["u", "3"], "(", 
           RowBox[{"x", ",", "y", ",", "z"}], ")"}]}], 
         RowBox[{"\[PartialD]", "z"}],
         MultilineFunction->None]}]}]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}], TraditionalForm]], "Output",
 CellChangeTimes->{3.791077292609374*^9},
 CellLabel->
  "Out[18]//TraditionalForm=",ExpressionUUID->"3379d8ec-c5cc-4106-8367-\
83a4222f3b9c"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"1", "/", "2"}], 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"Grad", "[", 
      RowBox[{
       RowBox[{"u", "[", 
        RowBox[{"r", ",", "\[Theta]", ",", "z"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"r", ",", "\[Theta]", ",", "z"}], "}"}], ",", 
       "\"\<Cylindrical\>\""}], "]"}], "+", 
     RowBox[{"Transpose", "[", 
      RowBox[{"Grad", "[", 
       RowBox[{
        RowBox[{"u", "[", 
         RowBox[{"r", ",", "\[Theta]", ",", "z"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"r", ",", "\[Theta]", ",", "z"}], "}"}], ",", 
        "\"\<Cylindrical\>\""}], "]"}], "]"}]}], ")"}]}], "//", 
  "pdConv"}]], "Input",
 CellChangeTimes->{{3.791084010180648*^9, 3.791084021813507*^9}},
 CellLabel->"In[22]:=",ExpressionUUID->"906d5d1b-2140-4853-9da5-2e2cb5cd9e30"],

Cell[BoxData[
 FormBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      FractionBox[
       RowBox[{"\[PartialD]", 
        RowBox[{
         SubscriptBox["u", "1"], "(", 
         RowBox[{"r", ",", "\[Theta]", ",", "z"}], ")"}]}], 
       RowBox[{"\[PartialD]", "r"}],
       MultilineFunction->None], 
      RowBox[{
       FractionBox["1", "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         FractionBox[
          RowBox[{"\[PartialD]", 
           RowBox[{
            SubscriptBox["u", "2"], "(", 
            RowBox[{"r", ",", "\[Theta]", ",", "z"}], ")"}]}], 
          RowBox[{"\[PartialD]", "r"}],
          MultilineFunction->None], "+", 
         FractionBox[
          RowBox[{
           FractionBox[
            RowBox[{"\[PartialD]", 
             RowBox[{
              SubscriptBox["u", "1"], "(", 
              RowBox[{"r", ",", "\[Theta]", ",", "z"}], ")"}]}], 
            RowBox[{"\[PartialD]", "\[Theta]"}],
            MultilineFunction->None], "-", 
           RowBox[{
            SubscriptBox["u", "2"], "(", 
            RowBox[{"r", ",", "\[Theta]", ",", "z"}], ")"}]}], "r"]}], 
        ")"}]}], 
      RowBox[{
       FractionBox["1", "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         FractionBox[
          RowBox[{"\[PartialD]", 
           RowBox[{
            SubscriptBox["u", "1"], "(", 
            RowBox[{"r", ",", "\[Theta]", ",", "z"}], ")"}]}], 
          RowBox[{"\[PartialD]", "z"}],
          MultilineFunction->None], "+", 
         FractionBox[
          RowBox[{"\[PartialD]", 
           RowBox[{
            SubscriptBox["u", "3"], "(", 
            RowBox[{"r", ",", "\[Theta]", ",", "z"}], ")"}]}], 
          RowBox[{"\[PartialD]", "r"}],
          MultilineFunction->None]}], ")"}]}]},
     {
      RowBox[{
       FractionBox["1", "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         FractionBox[
          RowBox[{"\[PartialD]", 
           RowBox[{
            SubscriptBox["u", "2"], "(", 
            RowBox[{"r", ",", "\[Theta]", ",", "z"}], ")"}]}], 
          RowBox[{"\[PartialD]", "r"}],
          MultilineFunction->None], "+", 
         FractionBox[
          RowBox[{
           FractionBox[
            RowBox[{"\[PartialD]", 
             RowBox[{
              SubscriptBox["u", "1"], "(", 
              RowBox[{"r", ",", "\[Theta]", ",", "z"}], ")"}]}], 
            RowBox[{"\[PartialD]", "\[Theta]"}],
            MultilineFunction->None], "-", 
           RowBox[{
            SubscriptBox["u", "2"], "(", 
            RowBox[{"r", ",", "\[Theta]", ",", "z"}], ")"}]}], "r"]}], 
        ")"}]}], 
      FractionBox[
       RowBox[{
        RowBox[{
         SubscriptBox["u", "1"], "(", 
         RowBox[{"r", ",", "\[Theta]", ",", "z"}], ")"}], "+", 
        FractionBox[
         RowBox[{"\[PartialD]", 
          RowBox[{
           SubscriptBox["u", "2"], "(", 
           RowBox[{"r", ",", "\[Theta]", ",", "z"}], ")"}]}], 
         RowBox[{"\[PartialD]", "\[Theta]"}],
         MultilineFunction->None]}], "r"], 
      RowBox[{
       FractionBox["1", "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         FractionBox[
          RowBox[{"\[PartialD]", 
           RowBox[{
            SubscriptBox["u", "2"], "(", 
            RowBox[{"r", ",", "\[Theta]", ",", "z"}], ")"}]}], 
          RowBox[{"\[PartialD]", "z"}],
          MultilineFunction->None], "+", 
         FractionBox[
          FractionBox[
           RowBox[{"\[PartialD]", 
            RowBox[{
             SubscriptBox["u", "3"], "(", 
             RowBox[{"r", ",", "\[Theta]", ",", "z"}], ")"}]}], 
           RowBox[{"\[PartialD]", "\[Theta]"}],
           MultilineFunction->None], "r"]}], ")"}]}]},
     {
      RowBox[{
       FractionBox["1", "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         FractionBox[
          RowBox[{"\[PartialD]", 
           RowBox[{
            SubscriptBox["u", "1"], "(", 
            RowBox[{"r", ",", "\[Theta]", ",", "z"}], ")"}]}], 
          RowBox[{"\[PartialD]", "z"}],
          MultilineFunction->None], "+", 
         FractionBox[
          RowBox[{"\[PartialD]", 
           RowBox[{
            SubscriptBox["u", "3"], "(", 
            RowBox[{"r", ",", "\[Theta]", ",", "z"}], ")"}]}], 
          RowBox[{"\[PartialD]", "r"}],
          MultilineFunction->None]}], ")"}]}], 
      RowBox[{
       FractionBox["1", "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         FractionBox[
          RowBox[{"\[PartialD]", 
           RowBox[{
            SubscriptBox["u", "2"], "(", 
            RowBox[{"r", ",", "\[Theta]", ",", "z"}], ")"}]}], 
          RowBox[{"\[PartialD]", "z"}],
          MultilineFunction->None], "+", 
         FractionBox[
          FractionBox[
           RowBox[{"\[PartialD]", 
            RowBox[{
             SubscriptBox["u", "3"], "(", 
             RowBox[{"r", ",", "\[Theta]", ",", "z"}], ")"}]}], 
           RowBox[{"\[PartialD]", "\[Theta]"}],
           MultilineFunction->None], "r"]}], ")"}]}], 
      FractionBox[
       RowBox[{"\[PartialD]", 
        RowBox[{
         SubscriptBox["u", "3"], "(", 
         RowBox[{"r", ",", "\[Theta]", ",", "z"}], ")"}]}], 
       RowBox[{"\[PartialD]", "z"}],
       MultilineFunction->None]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}], TraditionalForm]], "Output",
 CellChangeTimes->{3.7910840231998243`*^9},
 CellLabel->
  "Out[22]//TraditionalForm=",ExpressionUUID->"903dae9e-8384-4eca-bd02-\
3a4ab7c8f87e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"1", "/", "2"}], 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"Grad", "[", 
      RowBox[{
       RowBox[{"u", "[", 
        RowBox[{"\[Rho]", ",", "\[Theta]", ",", "\[Phi]"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"\[Rho]", ",", "\[Theta]", ",", "\[Phi]"}], "}"}], ",", 
       "\"\<Spherical\>\""}], "]"}], "+", 
     RowBox[{"Transpose", "[", 
      RowBox[{"Grad", "[", 
       RowBox[{
        RowBox[{"u", "[", 
         RowBox[{"\[Rho]", ",", "\[Theta]", ",", "\[Phi]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"\[Rho]", ",", "\[Theta]", ",", "\[Phi]"}], "}"}], ",", 
        "\"\<Spherical\>\""}], "]"}], "]"}]}], ")"}]}], "//", 
  "pdConv"}]], "Input",
 CellChangeTimes->{{3.791084088615845*^9, 3.7910841263678985`*^9}},
 CellLabel->"In[23]:=",ExpressionUUID->"decef547-bf99-457c-a11d-b588547dffdc"],

Cell[BoxData[
 FormBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      FractionBox[
       RowBox[{"\[PartialD]", 
        RowBox[{
         SubscriptBox["u", "1"], "(", 
         RowBox[{"\[Rho]", ",", "\[Theta]", ",", "\[Phi]"}], ")"}]}], 
       RowBox[{"\[PartialD]", "\[Rho]"}],
       MultilineFunction->None], 
      RowBox[{
       FractionBox["1", "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         FractionBox[
          RowBox[{"\[PartialD]", 
           RowBox[{
            SubscriptBox["u", "2"], "(", 
            RowBox[{"\[Rho]", ",", "\[Theta]", ",", "\[Phi]"}], ")"}]}], 
          RowBox[{"\[PartialD]", "\[Rho]"}],
          MultilineFunction->None], "+", 
         FractionBox[
          RowBox[{
           FractionBox[
            RowBox[{"\[PartialD]", 
             RowBox[{
              SubscriptBox["u", "1"], "(", 
              RowBox[{"\[Rho]", ",", "\[Theta]", ",", "\[Phi]"}], ")"}]}], 
            RowBox[{"\[PartialD]", "\[Theta]"}],
            MultilineFunction->None], "-", 
           RowBox[{
            SubscriptBox["u", "2"], "(", 
            RowBox[{"\[Rho]", ",", "\[Theta]", ",", "\[Phi]"}], ")"}]}], 
          "\[Rho]"]}], ")"}]}], 
      RowBox[{
       FractionBox["1", "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         FractionBox[
          RowBox[{"\[PartialD]", 
           RowBox[{
            SubscriptBox["u", "3"], "(", 
            RowBox[{"\[Rho]", ",", "\[Theta]", ",", "\[Phi]"}], ")"}]}], 
          RowBox[{"\[PartialD]", "\[Rho]"}],
          MultilineFunction->None], "+", 
         FractionBox[
          RowBox[{
           RowBox[{"csc", "(", "\[Theta]", ")"}], " ", 
           RowBox[{"(", 
            RowBox[{
             FractionBox[
              RowBox[{"\[PartialD]", 
               RowBox[{
                SubscriptBox["u", "1"], "(", 
                RowBox[{"\[Rho]", ",", "\[Theta]", ",", "\[Phi]"}], ")"}]}], 
              RowBox[{"\[PartialD]", "\[Phi]"}],
              MultilineFunction->None], "-", 
             RowBox[{
              RowBox[{"sin", "(", "\[Theta]", ")"}], " ", 
              RowBox[{
               SubscriptBox["u", "3"], "(", 
               RowBox[{"\[Rho]", ",", "\[Theta]", ",", "\[Phi]"}], ")"}]}]}], 
            ")"}]}], "\[Rho]"]}], ")"}]}]},
     {
      RowBox[{
       FractionBox["1", "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         FractionBox[
          RowBox[{"\[PartialD]", 
           RowBox[{
            SubscriptBox["u", "2"], "(", 
            RowBox[{"\[Rho]", ",", "\[Theta]", ",", "\[Phi]"}], ")"}]}], 
          RowBox[{"\[PartialD]", "\[Rho]"}],
          MultilineFunction->None], "+", 
         FractionBox[
          RowBox[{
           FractionBox[
            RowBox[{"\[PartialD]", 
             RowBox[{
              SubscriptBox["u", "1"], "(", 
              RowBox[{"\[Rho]", ",", "\[Theta]", ",", "\[Phi]"}], ")"}]}], 
            RowBox[{"\[PartialD]", "\[Theta]"}],
            MultilineFunction->None], "-", 
           RowBox[{
            SubscriptBox["u", "2"], "(", 
            RowBox[{"\[Rho]", ",", "\[Theta]", ",", "\[Phi]"}], ")"}]}], 
          "\[Rho]"]}], ")"}]}], 
      FractionBox[
       RowBox[{
        RowBox[{
         SubscriptBox["u", "1"], "(", 
         RowBox[{"\[Rho]", ",", "\[Theta]", ",", "\[Phi]"}], ")"}], "+", 
        FractionBox[
         RowBox[{"\[PartialD]", 
          RowBox[{
           SubscriptBox["u", "2"], "(", 
           RowBox[{"\[Rho]", ",", "\[Theta]", ",", "\[Phi]"}], ")"}]}], 
         RowBox[{"\[PartialD]", "\[Theta]"}],
         MultilineFunction->None]}], "\[Rho]"], 
      RowBox[{
       FractionBox["1", "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         FractionBox[
          FractionBox[
           RowBox[{"\[PartialD]", 
            RowBox[{
             SubscriptBox["u", "3"], "(", 
             RowBox[{"\[Rho]", ",", "\[Theta]", ",", "\[Phi]"}], ")"}]}], 
           RowBox[{"\[PartialD]", "\[Theta]"}],
           MultilineFunction->None], "\[Rho]"], "+", 
         FractionBox[
          RowBox[{
           RowBox[{"csc", "(", "\[Theta]", ")"}], " ", 
           RowBox[{"(", 
            RowBox[{
             FractionBox[
              RowBox[{"\[PartialD]", 
               RowBox[{
                SubscriptBox["u", "2"], "(", 
                RowBox[{"\[Rho]", ",", "\[Theta]", ",", "\[Phi]"}], ")"}]}], 
              RowBox[{"\[PartialD]", "\[Phi]"}],
              MultilineFunction->None], "-", 
             RowBox[{
              RowBox[{"cos", "(", "\[Theta]", ")"}], " ", 
              RowBox[{
               SubscriptBox["u", "3"], "(", 
               RowBox[{"\[Rho]", ",", "\[Theta]", ",", "\[Phi]"}], ")"}]}]}], 
            ")"}]}], "\[Rho]"]}], ")"}]}]},
     {
      RowBox[{
       FractionBox["1", "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         FractionBox[
          RowBox[{"\[PartialD]", 
           RowBox[{
            SubscriptBox["u", "3"], "(", 
            RowBox[{"\[Rho]", ",", "\[Theta]", ",", "\[Phi]"}], ")"}]}], 
          RowBox[{"\[PartialD]", "\[Rho]"}],
          MultilineFunction->None], "+", 
         FractionBox[
          RowBox[{
           RowBox[{"csc", "(", "\[Theta]", ")"}], " ", 
           RowBox[{"(", 
            RowBox[{
             FractionBox[
              RowBox[{"\[PartialD]", 
               RowBox[{
                SubscriptBox["u", "1"], "(", 
                RowBox[{"\[Rho]", ",", "\[Theta]", ",", "\[Phi]"}], ")"}]}], 
              RowBox[{"\[PartialD]", "\[Phi]"}],
              MultilineFunction->None], "-", 
             RowBox[{
              RowBox[{"sin", "(", "\[Theta]", ")"}], " ", 
              RowBox[{
               SubscriptBox["u", "3"], "(", 
               RowBox[{"\[Rho]", ",", "\[Theta]", ",", "\[Phi]"}], ")"}]}]}], 
            ")"}]}], "\[Rho]"]}], ")"}]}], 
      RowBox[{
       FractionBox["1", "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         FractionBox[
          FractionBox[
           RowBox[{"\[PartialD]", 
            RowBox[{
             SubscriptBox["u", "3"], "(", 
             RowBox[{"\[Rho]", ",", "\[Theta]", ",", "\[Phi]"}], ")"}]}], 
           RowBox[{"\[PartialD]", "\[Theta]"}],
           MultilineFunction->None], "\[Rho]"], "+", 
         FractionBox[
          RowBox[{
           RowBox[{"csc", "(", "\[Theta]", ")"}], " ", 
           RowBox[{"(", 
            RowBox[{
             FractionBox[
              RowBox[{"\[PartialD]", 
               RowBox[{
                SubscriptBox["u", "2"], "(", 
                RowBox[{"\[Rho]", ",", "\[Theta]", ",", "\[Phi]"}], ")"}]}], 
              RowBox[{"\[PartialD]", "\[Phi]"}],
              MultilineFunction->None], "-", 
             RowBox[{
              RowBox[{"cos", "(", "\[Theta]", ")"}], " ", 
              RowBox[{
               SubscriptBox["u", "3"], "(", 
               RowBox[{"\[Rho]", ",", "\[Theta]", ",", "\[Phi]"}], ")"}]}]}], 
            ")"}]}], "\[Rho]"]}], ")"}]}], 
      FractionBox[
       RowBox[{
        RowBox[{"csc", "(", "\[Theta]", ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          FractionBox[
           RowBox[{"\[PartialD]", 
            RowBox[{
             SubscriptBox["u", "3"], "(", 
             RowBox[{"\[Rho]", ",", "\[Theta]", ",", "\[Phi]"}], ")"}]}], 
           RowBox[{"\[PartialD]", "\[Phi]"}],
           MultilineFunction->None], "+", 
          RowBox[{
           RowBox[{"sin", "(", "\[Theta]", ")"}], " ", 
           RowBox[{
            SubscriptBox["u", "1"], "(", 
            RowBox[{"\[Rho]", ",", "\[Theta]", ",", "\[Phi]"}], ")"}]}], "+", 
          RowBox[{
           RowBox[{"cos", "(", "\[Theta]", ")"}], " ", 
           RowBox[{
            SubscriptBox["u", "2"], "(", 
            RowBox[{"\[Rho]", ",", "\[Theta]", ",", "\[Phi]"}], ")"}]}]}], 
         ")"}]}], "\[Rho]"]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}], TraditionalForm]], "Output",
 CellChangeTimes->{3.7910841295732994`*^9},
 CellLabel->
  "Out[23]//TraditionalForm=",ExpressionUUID->"1aaf927b-c33a-43b4-9282-\
8ff24cf81aee"]
}, Open  ]]
},
WindowSize->{2498, 997},
WindowMargins->{{-8, Automatic}, {Automatic, 0}},
Magnification:>1.5 Inherited,
FrontEndVersion->"12.0 for Microsoft Windows (64-bit) (April 8, 2019)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 1463, 38, 276, "Input",ExpressionUUID->"ff663ac4-3170-4825-b8c7-c59e92b5f2cd"],
Cell[CellGroupData[{
Cell[2046, 62, 1646, 41, 102, "Input",ExpressionUUID->"0037faed-de19-4aba-bf14-9ccd636172e1"],
Cell[3695, 105, 2522, 73, 91, "Output",ExpressionUUID->"62a01b56-2a55-4aab-86d6-ddb402c53801"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6254, 183, 785, 21, 43, "Input",ExpressionUUID->"2237ec71-5a39-4a93-8f77-79730ca4b89d"],
Cell[7042, 206, 2847, 80, 105, "Output",ExpressionUUID->"1953a571-9176-4cdd-88a3-048b8293d3be"]
}, Open  ]],
Cell[CellGroupData[{
Cell[9926, 291, 2824, 78, 93, "Input",ExpressionUUID->"4ee00368-1baf-4727-8bc6-f5d1522e0da9"],
Cell[12753, 371, 3050, 92, 107, "Output",ExpressionUUID->"fc724174-05d5-4840-9733-dcfe13190664"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15840, 468, 742, 19, 43, "Input",ExpressionUUID->"3a572d1d-05b1-469b-8de4-0642a7841464"],
Cell[16585, 489, 2203, 60, 105, "Output",ExpressionUUID->"2c7a9499-210d-4c35-b8ad-531764778310"]
}, Open  ]],
Cell[CellGroupData[{
Cell[18825, 554, 665, 18, 43, "Input",ExpressionUUID->"3620b016-8102-495a-bfe4-b5648c6b9859"],
Cell[19493, 574, 490, 13, 49, "Output",ExpressionUUID->"dc1c20c5-e91f-4909-aff1-3a0a2192d1c5"]
}, Open  ]],
Cell[CellGroupData[{
Cell[20020, 592, 1304, 35, 73, "Input",ExpressionUUID->"bfbbcafc-9171-467e-a9d6-3ca616f5569e"],
Cell[21327, 629, 20480, 575, 213, "Output",ExpressionUUID->"8cf8d485-0474-4d09-a884-d448cc9bd269"]
}, Open  ]],
Cell[CellGroupData[{
Cell[41844, 1209, 1240, 35, 73, "Input",ExpressionUUID->"1eb2087f-77a7-4717-8ae2-86a58dd986ff"],
Cell[43087, 1246, 16595, 486, 180, "Output",ExpressionUUID->"3379d8ec-c5cc-4106-8367-83a4222f3b9c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[59719, 1737, 840, 23, 43, "Input",ExpressionUUID->"906d5d1b-2140-4853-9da5-2e2cb5cd9e30"],
Cell[60562, 1762, 5716, 166, 237, "Output",ExpressionUUID->"903dae9e-8384-4eca-bd02-3a4ab7c8f87e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[66315, 1933, 878, 23, 43, "Input",ExpressionUUID->"decef547-bf99-457c-a11d-b588547dffdc"],
Cell[67196, 1958, 8343, 226, 303, "Output",ExpressionUUID->"1aaf927b-c33a-43b4-9282-8ff24cf81aee"]
}, Open  ]]
}
]
*)

